net.corda.core.contracts

## Class Commands.Create

- TypeOnlyCommandData
- - net.corda.core.contracts.DummyContract.Commands.Create

- All Implemented Interfaces:
    CommandData, DummyContract.Commands
  Enclosing interface:
    DummyContract.Commands

      public static class Commands.Create
      extends TypeOnlyCommandData
      implements DummyContract.Commands

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface net.corda.core.contracts.DummyContract.Commands

      `Commands.Create, Commands.Move`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Create()`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.contracts.TypeOnlyCommandData

      `equals, hashCode`

- - ### Constructor Detail

    - #### Create

          public Create()